# revision 23165
# category Package
# catalog-ctan /fonts/lm
# catalog-date 2009-10-09 10:08:38 +0200
# catalog-license gfsl
# catalog-version 2.004
Name:		texlive-lm
Version:	2.004
Release:	3
Summary:	Latin modern fonts in outline formats
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/fonts/lm
License:	GFSL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/lm.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/lm.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/lm.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The Latin Modern family of fonts consists of 72 text fonts and
20 mathematics fonts, and is based on the Computer Modern fonts
released into public domain by AMS (copyright (c) 1997 AMS).
The lm font set contains a lot of additional characters, mainly
accented ones, but not exclusively. There is one set of fonts,
available both in Adobe Type 1 format (*.pfb) and in OpenType
format (*.otf). There are five sets of TeX Font Metric files,
corresponding to: Cork encoding (cork-*.tfm); QX encoding (qx-
*.tfm); TeX'n'ANSI aka LY1 encoding (texnansi-*.tfm); T5
(Vietnamese) encoding (t5-*.tfm); and Text Companion for EC
fonts aka TS1 (ts1-*.tfm).

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/fonts/afm/public/lm/lmb10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbo10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbsy10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbsy10.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmbsy5.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbsy5.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmbsy7.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbsy7.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmbx10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbx12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbx5.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbx6.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbx7.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbx8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbx9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbxi10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbxo10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmcsc10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmcsco10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmdunh10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmduno10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmex10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmex10.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmi10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmi10.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmi12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmi12.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmi5.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmi5.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmi6.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmi6.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmi7.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmi7.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmi8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmi8.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmi9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmi9.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmib10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmib10.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmib5.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmib5.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmib7.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmib7.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmr10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmr12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmr17.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmr5.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmr6.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmr7.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmr8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmr9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmri10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmri12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmri7.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmri8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmri9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmro10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmro12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmro17.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmro8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmro9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmss10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmss12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmss17.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmss8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmss9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssbo10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssbx10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssdc10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssdo10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsso10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsso12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsso17.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsso8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsso9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssq8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssqbo8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssqbx8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssqo8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsy10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsy10.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmsy5.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsy5.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmsy6.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsy6.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmsy7.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsy7.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmsy8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsy8.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmsy9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsy9.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmtcsc10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtcso10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtk10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtko10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtl10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtlc10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtlco10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtlo10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtt10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtt12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtt8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtt9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtti10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtto10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmu10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmvtk10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmvtko10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmvtl10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmvtlo10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmvtt10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmvtto10.afm
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-cs.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-cssc.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-cstt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-ec.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-l7x.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-mathex.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-mathit.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-mathsy.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-qx.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-qxsc.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-qxtt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cmin.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cmit.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cmitt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cmrm.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cmsc.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cmtt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-csin.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-csrm.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cssc.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cstt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-plin.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-plit.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-plitt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-plrm.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-plsc.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-pltt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-t5psn.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rm.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rmsc.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rmtt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-t5.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-texnansi.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-ts1.enc
%{_texmfdistdir}/fonts/map/dvipdfm/lm/lm-ec.map
%{_texmfdistdir}/fonts/map/dvipdfm/lm/lm-math.map
%{_texmfdistdir}/fonts/map/dvipdfm/lm/lm-rm.map
%{_texmfdistdir}/fonts/map/dvipdfm/lm/lm-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-cs.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-ec.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-l7x.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-math.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-qx.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-rep-cmother.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-rep-cmtext-interpolated.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-rep-cmtext.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-rep-cstext.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-rep-pltext.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-rep-vntext.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-rm.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-t5.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-ts1.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm.map
%{_texmfdistdir}/fonts/opentype/public/lm/lmmath-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmono10-italic.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmono10-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmono12-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmono8-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmono9-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmonocaps10-oblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmonocaps10-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmonolt10-bold.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmonolt10-boldoblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmonolt10-oblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmonolt10-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmonoltcond10-oblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmonoltcond10-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmonoprop10-oblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmonoprop10-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmonoproplt10-bold.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmonoproplt10-boldoblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmonoproplt10-oblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmonoproplt10-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmmonoslant10-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman10-bold.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman10-bolditalic.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman10-italic.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman10-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman12-bold.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman12-italic.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman12-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman17-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman5-bold.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman5-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman6-bold.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman6-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman7-bold.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman7-italic.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman7-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman8-bold.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman8-italic.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman8-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman9-bold.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman9-italic.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmroman9-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmromancaps10-oblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmromancaps10-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmromandemi10-oblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmromandemi10-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmromandunh10-oblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmromandunh10-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmromanslant10-bold.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmromanslant10-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmromanslant12-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmromanslant17-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmromanslant8-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmromanslant9-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmromanunsl10-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsans10-bold.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsans10-boldoblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsans10-oblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsans10-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsans12-oblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsans12-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsans17-oblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsans17-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsans8-oblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsans8-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsans9-oblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsans9-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsansdemicond10-oblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsansdemicond10-regular.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsansquot8-bold.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsansquot8-boldoblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsansquot8-oblique.otf
%{_texmfdistdir}/fonts/opentype/public/lm/lmsansquot8-regular.otf
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmvtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmvtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmvtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmbsy10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmbsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmbsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmex10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmi12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmi6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmi8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmi9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmib10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmib5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmib7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmsy10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmsy6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmsy8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmsy9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmvtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmvtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmvtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmvtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmvtto10.tfm
%{_texmfdistdir}/fonts/type1/public/lm/lmb10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmb10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmbo10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbo10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmbsy10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbsy10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmbsy5.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbsy5.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmbsy7.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbsy7.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmbx10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbx10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmbx12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbx12.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmbx5.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbx5.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmbx6.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbx6.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmbx7.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbx7.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmbx8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbx8.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmbx9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbx9.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmbxi10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbxi10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmbxo10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbxo10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmcsc10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmcsc10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmcsco10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmcsco10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmdunh10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmdunh10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmduno10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmduno10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmex10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmex10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmmi10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmi10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmmi12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmi12.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmmi5.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmi5.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmmi6.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmi6.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmmi7.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmi7.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmmi8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmi8.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmmi9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmi9.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmmib10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmib10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmmib5.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmib5.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmmib7.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmib7.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmr10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmr12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr12.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmr17.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr17.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmr5.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr5.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmr6.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr6.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmr7.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr7.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmr8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr8.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmr9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr9.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmri10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmri10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmri12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmri12.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmri7.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmri7.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmri8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmri8.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmri9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmri9.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmro10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmro10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmro12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmro12.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmro17.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmro17.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmro8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmro8.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmro9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmro9.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmss10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmss10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmss12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmss12.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmss17.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmss17.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmss8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmss8.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmss9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmss9.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmssbo10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssbo10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmssbx10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssbx10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmssdc10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssdc10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmssdo10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssdo10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmsso10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsso10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmsso12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsso12.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmsso17.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsso17.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmsso8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsso8.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmsso9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsso9.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmssq8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssq8.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmssqbo8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssqbo8.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmssqbx8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssqbx8.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmssqo8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssqo8.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmsy10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsy10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmsy5.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsy5.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmsy6.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsy6.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmsy7.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsy7.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmsy8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsy8.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmsy9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsy9.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmtcsc10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtcsc10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmtcso10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtcso10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmtk10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtk10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmtko10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtko10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmtl10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtl10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmtlc10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtlc10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmtlco10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtlco10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmtlo10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtlo10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmtt10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtt10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmtt12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtt12.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmtt8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtt8.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmtt9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtt9.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmtti10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtti10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmtto10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtto10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmu10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmu10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmvtk10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmvtk10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmvtko10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmvtko10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmvtl10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmvtl10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmvtlo10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmvtlo10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmvtt10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmvtt10.pfm
%{_texmfdistdir}/fonts/type1/public/lm/lmvtto10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmvtto10.pfm
%{_texmfdistdir}/tex/latex/lm/il2lmdh.fd
%{_texmfdistdir}/tex/latex/lm/il2lmr.fd
%{_texmfdistdir}/tex/latex/lm/il2lmss.fd
%{_texmfdistdir}/tex/latex/lm/il2lmssq.fd
%{_texmfdistdir}/tex/latex/lm/il2lmtt.fd
%{_texmfdistdir}/tex/latex/lm/il2lmvtt.fd
%{_texmfdistdir}/tex/latex/lm/l7xlmdh.fd
%{_texmfdistdir}/tex/latex/lm/l7xlmr.fd
%{_texmfdistdir}/tex/latex/lm/l7xlmss.fd
%{_texmfdistdir}/tex/latex/lm/l7xlmssq.fd
%{_texmfdistdir}/tex/latex/lm/l7xlmtt.fd
%{_texmfdistdir}/tex/latex/lm/l7xlmvtt.fd
%{_texmfdistdir}/tex/latex/lm/lmodern.sty
%{_texmfdistdir}/tex/latex/lm/ly1lmdh.fd
%{_texmfdistdir}/tex/latex/lm/ly1lmr.fd
%{_texmfdistdir}/tex/latex/lm/ly1lmss.fd
%{_texmfdistdir}/tex/latex/lm/ly1lmssq.fd
%{_texmfdistdir}/tex/latex/lm/ly1lmtt.fd
%{_texmfdistdir}/tex/latex/lm/ly1lmvtt.fd
%{_texmfdistdir}/tex/latex/lm/omllmm.fd
%{_texmfdistdir}/tex/latex/lm/omllmr.fd
%{_texmfdistdir}/tex/latex/lm/omslmr.fd
%{_texmfdistdir}/tex/latex/lm/omslmsy.fd
%{_texmfdistdir}/tex/latex/lm/omxlmex.fd
%{_texmfdistdir}/tex/latex/lm/ot1lmdh.fd
%{_texmfdistdir}/tex/latex/lm/ot1lmr.fd
%{_texmfdistdir}/tex/latex/lm/ot1lmss.fd
%{_texmfdistdir}/tex/latex/lm/ot1lmssq.fd
%{_texmfdistdir}/tex/latex/lm/ot1lmtt.fd
%{_texmfdistdir}/tex/latex/lm/ot1lmvtt.fd
%{_texmfdistdir}/tex/latex/lm/ot4lmdh.fd
%{_texmfdistdir}/tex/latex/lm/ot4lmr.fd
%{_texmfdistdir}/tex/latex/lm/ot4lmss.fd
%{_texmfdistdir}/tex/latex/lm/ot4lmssq.fd
%{_texmfdistdir}/tex/latex/lm/ot4lmtt.fd
%{_texmfdistdir}/tex/latex/lm/ot4lmvtt.fd
%{_texmfdistdir}/tex/latex/lm/qxlmdh.fd
%{_texmfdistdir}/tex/latex/lm/qxlmr.fd
%{_texmfdistdir}/tex/latex/lm/qxlmss.fd
%{_texmfdistdir}/tex/latex/lm/qxlmssq.fd
%{_texmfdistdir}/tex/latex/lm/qxlmtt.fd
%{_texmfdistdir}/tex/latex/lm/qxlmvtt.fd
%{_texmfdistdir}/tex/latex/lm/t1lmdh.fd
%{_texmfdistdir}/tex/latex/lm/t1lmr.fd
%{_texmfdistdir}/tex/latex/lm/t1lmss.fd
%{_texmfdistdir}/tex/latex/lm/t1lmssq.fd
%{_texmfdistdir}/tex/latex/lm/t1lmtt.fd
%{_texmfdistdir}/tex/latex/lm/t1lmvtt.fd
%{_texmfdistdir}/tex/latex/lm/t5lmdh.fd
%{_texmfdistdir}/tex/latex/lm/t5lmr.fd
%{_texmfdistdir}/tex/latex/lm/t5lmss.fd
%{_texmfdistdir}/tex/latex/lm/t5lmssq.fd
%{_texmfdistdir}/tex/latex/lm/t5lmtt.fd
%{_texmfdistdir}/tex/latex/lm/t5lmvtt.fd
%{_texmfdistdir}/tex/latex/lm/ts1lmdh.fd
%{_texmfdistdir}/tex/latex/lm/ts1lmr.fd
%{_texmfdistdir}/tex/latex/lm/ts1lmss.fd
%{_texmfdistdir}/tex/latex/lm/ts1lmssq.fd
%{_texmfdistdir}/tex/latex/lm/ts1lmtt.fd
%{_texmfdistdir}/tex/latex/lm/ts1lmvtt.fd
%doc %{_texmfdistdir}/doc/fonts/lm/GUST-FONT-LICENSE.TXT
%doc %{_texmfdistdir}/doc/fonts/lm/MANIFEST-Latin-Modern.TXT
%doc %{_texmfdistdir}/doc/fonts/lm/README-Latin-Modern.TXT
%doc %{_texmfdistdir}/doc/fonts/lm/lm-hist.txt
%doc %{_texmfdistdir}/doc/fonts/lm/lm-info.pdf
%doc %{_texmfdistdir}/doc/fonts/lm/tstlmot1.pdf
%doc %{_texmfdistdir}/doc/fonts/lm/tstlmot1.tex
%doc %{_texmfdistdir}/doc/fonts/lm/tstlmot4.pdf
%doc %{_texmfdistdir}/doc/fonts/lm/tstlmot4.tex
%doc %{_texmfdistdir}/doc/fonts/lm/tstlmqx.pdf
%doc %{_texmfdistdir}/doc/fonts/lm/tstlmqx.tex
%doc %{_texmfdistdir}/doc/fonts/lm/tstlmt1.pdf
%doc %{_texmfdistdir}/doc/fonts/lm/tstlmt1.tex
%doc %{_texmfdistdir}/doc/fonts/lm/tstlmts1.pdf
%doc %{_texmfdistdir}/doc/fonts/lm/tstlmts1.tex
#- source
%doc %{_texmfdistdir}/source/latex/lm/lm2004mt1.zip

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar fonts tex doc source %{buildroot}%{_texmfdistdir}



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 2.004-3
+ Revision: 08eb0fd
- MassBuild#440: Increase release tag


